# $Revision: 1.20 $, $Date: 2012/03/23 20:27:32 $
Summary:	xlogo application - X Window System logo
Summary(pl.UTF-8):	Aplikacja xlogo - logo X Window System
Name:		xorg-app-xlogo
Version:	1.0.4
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xlogo-%{version}.tar.bz2
# Source0-md5:	4ce21861f7b9398805beba8b62d8ff8e
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xorg-lib-libXaw-devel
BuildRequires:	xorg-lib-libXext-devel
BuildRequires:	xorg-lib-libXft-devel
BuildRequires:	xorg-lib-libXmu-devel
BuildRequires:	xorg-lib-libXrender-devel
BuildRequires:	xorg-lib-libXt-devel >= 1.0.0
BuildRequires:	xorg-util-util-macros >= 1.8
Requires:	xorg-lib-libXt >= 1.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The xlogo application simply displays the X Window System logo.

%description -l pl.UTF-8
Aplikacja xlogo po prostu wyświetla logo X Window System.

%prep
%setup -q -n xlogo-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xlogo
%{_datadir}/X11/app-defaults/XLogo*
%{_mandir}/man1/xlogo.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xlogo.spec,v $
Revision 1.20  2012/03/23 20:27:32  qboosh
- updated to 1.0.4

Revision 1.19  2011/01/29 00:07:53  sparky
- dropped pre-cvs changelog

Revision 1.18  2010/10/31 11:22:23  qboosh
- updated to 1.0.3

Revision 1.17  2010/05/27 07:44:00  qboosh
- updated to 1.0.2
- removed obsolete xaw patch

Revision 1.16  2008/11/11 16:49:31  arekm
- rel 5

Revision 1.15  2008/11/07 20:51:35  arekm
- release 3

Revision 1.14  2008/07/27 23:02:34  arekm
- release 2

Revision 1.13  2007-02-12 22:09:23  glen
- tabs in preamble

Revision 1.12  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.11  2006/10/15 20:20:44  qboosh
- use individual dir, more verbose files, release 1

Revision 1.10  2006/01/16 11:09:30  qboosh
- runtime R: libXt >= 1.0.0 (for new app-defaults location)

Revision 1.9  2006/01/12 15:24:30  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.8  2005/12/13 15:28:30  qboosh
- 0.99.2 (X11R7.0-RC3)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 09:02:50  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs
